/*
colours

#E3DED1 = light beige
#EEEEEE - light gray
#745085 - dark purple
#8F71B1 - medium purple
#CCADE1 - light purple
#777A7f - slate gray
#B1B8C0 - light slate gray
#EFECCA - lighter beige

*/

html,
* {
    font-family: 'Merriweather Sans', sans-serif;
}

body {
    background: #745085;
    overflow-x:hidden; 
    /*background: radial-gradient(circle, rgba(116,80,133,1) 0%, rgba(204,173,225,1) 35%, rgba(0,0,0,1) 100%);*/
}

.content {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
}

.img-round {
    border-radius: 50%;
    object-fit: cover;
}

.img-corners {
    border-radius: 2%;
    object-fit: cover;
}

.img-founders{
    box-shadow: 0px 22px 20px -14px #745085;
}

.img-advisors{
    /*box-shadow: 0px 22px 10px -14px #8F71B1;*/
}


.icon-container {
    padding: 3rem;
    padding-top: 1rem;
    text-align: center;
}

.triple-icon {
    height: 275px;
    width: auto;
}

.lefttext {
    text-align: left !important;
}

#spinning-circle {
    animation-name: spinning-circle;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    width: 240px;
    height: 240px;
    margin: auto;
}

#spinning-circle img {
    width: 100%;
    height: auto;
}

@keyframes spinning-circle {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.inner-headding {
    animation: fadeIn 1s ;
}

#connecting {
    animation: fadeIn .5s ;
}

#mind {
    animation: fadeIn .5s;
    animation-delay: .5s;
    opacity: 0;
    animation-fill-mode: forwards;
}


#and {
    animation: fadeIn .5s;
    animation-delay: 1s;
    opacity: 0;
    animation-fill-mode: forwards;
}


#body {
    animation: fadeIn .5s;
    animation-delay: 1.5s;
    opacity: 0;
    animation-fill-mode: forwards;
}


#for {
    animation: fadeIn .25s;
    animation-delay: 2.5s;
    opacity: 0;
    animation-fill-mode: forwards;
}


#life {
    animation: fadeIn .25s;
    animation-delay: 2.75s;
    opacity: 0;
    animation-fill-mode: forwards;
}


@keyframes fadeIn {
    0% {opacity:0; }
    100% {opacity:1;}
  }


.mental-health-container {
    position: relative;
}

.mental-health {
    position: absolute;
    font-size: 2rem;
    color: #745085;
    top: 46%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.bg-white {
    background: white;
}

.animate__animated.animate__fadeOutRight {
    --animate-duration: 4s;
}

.img-pulse-4 {
    animation: pulse 4s linear;
}

.img-pulse-2 {
    animation: pulse 2s linear;
}

.img-pulse-6 {
    animation: pulse 6s linear;
}

.img-pulse-8 {
    animation: pulse 8s linear;
}

.img-pulse-3 {
    animation: pulse 3s linear;
}

#stress1 {
    transition: 1s;
    transition-delay: 1s;
    opacity: 0;
}

#stress1.inviewport {
    opacity: 1;
}

#stress2 {
    transition: 1s;
    transition-delay: 2s;
    opacity: 0;
}

#stress2.inviewport {
    opacity: 1;
}

#stress3 {
    transition: 1s;
    transition-delay: 3s;
    opacity: 0;
}

#stress3.inviewport {
    opacity: 1;
}

#stress4 {
    transition: 1s;
    transition-delay: 4s;
    opacity: 0;
}

#stress4.inviewport {
    opacity: 1;
}

@keyframes pulse {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}


#whatis {
    transition: 1s;
    opacity: 0;
}

#whatis.inviewport {
    opacity: 1;
}

#origins {
    transition: 1s;
    opacity: 0;
}

#origins.inviewport {
    opacity: 1;
}

#modern {
    transition: 1s;
    opacity: 0;
}

#modern.inviewport {
    opacity: 1;
}

#healthandbody {
    transition: 1s;
    opacity: 0;
}

#healthandbody.inviewport {
    opacity: 1;
}


#powered {
    color: #745085;
    transition: 1s;
    transition-delay: 0s;
    opacity: 0;
}

#powered.inviewport {
    opacity: 1;
}

#by {
    color: #745085;
    transition: 1s;
    transition-delay: .5s;
    opacity: 0;
}

#by.inviewport {
    opacity: 1;
}


#microbes {
    color: #745085;
    transition: 1s;
    transition-delay: 1s;
    opacity: 0;
}

#microbes.inviewport {
    opacity: 1;
}



/*
@keyframes pulse {
    0% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    50% {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}*/

.loop-small {
    max-width: 50px;
    height: auto;
}

#aboutlogo {
    transition: 1.5s;
    opacity: 0;
}

#aboutlogo.inviewport {
    opacity: 1;
}

#slogan {
    transition: 1.5s;
    transition-delay: 1s;
    opacity: 0;
}

#slogan.inviewport {
    opacity: 1;
}

/*
#will {
    margin: 0 1.25rem 0 1.25rem;
    transition: 1s;
    transition-delay: 2s;
    opacity: 0;
}

#will.inviewport {
    opacity: 1;
}

#change {
    margin: 0 1.25rem 0 1.25rem;
    transition: 1s;
    transition-delay: 3s;
    opacity: 0;
}

#change.inviewport {
    opacity: 1;
}

#the {
    margin: 0 1.25rem 0 1.25rem;
    transition: .25s;
    transition-delay: 4s;
    opacity: 0;
}

#the.inviewport {
    opacity: 1;
}

#game {
    margin: 0 1.25rem 0 1.25rem;
    transition: .25s;
    transition-delay: 4.25s;
    opacity: 0;
}

#game.inviewport {
    opacity: 1;
}
*/

#moodapp {
    transition: 1.25s;
    transition-delay: 2s;
    opacity: 0;
}

#moodapp.inviewport {
    opacity: 1;
}

#indicator {
    transition: 1.25s;
    transition-delay: 3s;
    opacity: 0;
}

#indicator.inviewport {
    opacity: 1;
}

#foods {
    transition: 1.25s;
    transition-delay: 4s;
    opacity: 0;
}

#foods.inviewport {
    opacity: 1;
}

#lion {
    left: 0;
    transition: all 10s ease;
}

#lion.inviewport {
    left: 100%;
    transform: translate(80%, 0);
}

#human {
    left: 0;
    transition: all 10s ease;
}

#human.inviewport {
    transform: translate(60%, 0);
}

.graphimg {
    cursor: pointer;
    opacity: .5;
    transition: 2s;
}

.graphimg:hover {
    cursor: pointer;
    opacity: 1;
    box-shadow: inset 0px 0px 15px 5px #FFFFFF;
}

#graphoverlay {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background: white;
    box-shadow: 0px 0px 15px 5px #FFFFFF;
    /*display: none;*/
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    opacity: 0;
    transition: opacity 750ms ease-in-out;
}

#graphoverlay.is-visible {
    visibility: visible;
    opacity: .9;
    transition: opacity 750ms ease-in-out;
}


#graphbox {
    text-align: center;
}


#clockoverlay {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #E3DED1;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    transition: 4s;
    transition-delay: 6s;
    opacity: 0;
}

#clockoverlay.inviewport {
    opacity: .8;
}

.clock {
    border: 5px solid #745085;
    border-radius: 100%;
    display: block;
    height: 250px;
    width: 250px;
    position: relative;
}

.clock .hour {
    background: #745085;
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 0;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    margin: -60px -2px 0;
    padding: 60px 2px 0;
}

.clock .minute {
    background: #745085;
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 0;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    margin: -105px -2px 0;
    padding: 105px 2px 0;
}




.purposebox {
    background: linear-gradient(-45deg, #EFECCA, #745085, #8F71B1, #CCADE1);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.bio {
    cursor: pointer;
}

.ring-container {
    position: relative;
}

.circle {
    cursor: pointer;
    width: 15px;
    height: 15px;
    background-color: #745085;
    border-radius: 50%;
    position: absolute;
}

.ring {
    border: 3px solid #745085;
    border-radius: 30px;
    height: 25px;
    width: 25px;
    position: absolute;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 0.0
}

#headaches-circle {
    top: 20px;
    left: 190px;
}

#headaches-ring {
    top: 15px;
    left: 185px;
}

#depression-circle {
    top: 40px;
    left: 175px;
}

#depression-ring {
    top: 35px;
    left: 170px;
}

#insomnia-circle {
    top: 45px;
    left: 205px;
}

#insomnia-ring {
    top: 40px;
    left: 200px;
}

#heart-circle {
    top: 125px;
    left: 205px; 
}

#heart-ring {
    top: 120px;
    left: 200px;
}

#immune-circle {
    top: 100px;
    left: 165px; 
}

#immune-ring {
    top: 95px;
    left: 160px;
}

#stomach-circle {
    top: 165px;
    left: 190px; 
}

#stomach-ring {
    top: 160px;
    left: 185px;
}

#fertility-circle {
    top: 205px;
    left: 190px; 
}

#fertility-ring {
    top: 200px;
    left: 185px;
}


#muscle-circle {
    top: 280px;
    left: 215px; 
}

#muscle-ring {
    top: 275px;
    left: 210px;
}


.apptext{
    height: 80px;
}



.sunset-container{
    padding: 3rem;
}
.sunset-img{
    border: 1px solid #EEEEEE;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}



@keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0.0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}

@media (max-width: 1199px) {
    #moodapp {
        transition: 3s;
        transition-delay: 200ms;
    }

    
    #indicator {
        transition: 3s;
        transition-delay: 200ms;
        opacity: 0;
    }
    
    #foods {
        transition: 3s;
        transition-delay: 200ms;
        opacity: 0;
    }
    
}


/*
  #lion{
    position: absolute;
    transition: all 2s;

    transform: translate3d(0,0,0); 
    -webkit-transform: translate3d(0,0,0);
  }

  #human{
      position: absolute;
    transition: all 2s;
    transform: translate3d(0,0,0); 
    -webkit-transform: translate3d(0,0,0);
  }

  .lionrun{
    left: 100%;
  }

  .humanrun{
      left: 100%;
  }
  */